<?php
session_start();
include_once('../../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
} else {
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
if(isset($_POST['BoxName'])&&isset($_POST['BoxMoney'])){

			//Select TOP ID
			$get_ID = mysqli_fetch_array(mysqli_query($conn,"Select * from box_mocnap WHERE BoxID = '".$_POST['BoxID']."'"),MYSQLI_ASSOC);
				if($get_ID['BoxID']){
					mysqli_query($conn, "UPDATE box_mocnap Set NameBox = N'".$_POST['BoxName']."',MoneyBox = '".$_POST['BoxMoney']."' WHERE BoxID = '".$_POST['BoxID']."'");
 $return['code'] = 0;
 $return['text'] = 'Chỉnh sữa thành công. Hãy Load lại trang';
				} else {
 $return['code'] = 1;
 $return['text'] = 'Mốc Nạp này không tồn tại.';					
				}
} else {
 $return['code'] = 1;
 $return['text'] = 'Vui lòng nhập đầy đủ theo yêu cầu.';
}

		echo json_encode($return);
		exit();	
}
?>